div#fuel-price-check form fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
div#fuel-price-check form fieldset.fields {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
div#fuel-price-check form fieldset.fields div.field {
  overflow: hidden;
  zoom: 1;
  margin-bottom: 3px;
}
div#fuel-price-check form fieldset.fields div.field label {
  font-size: 1.154em;
  font-weight: 500;
  text-align: right;
  float: left;
  margin: 9px 15px 0 0;
  width: 55px;
}
div#fuel-price-check form fieldset.fields div.field span.input {
  background: #d0d0d0;
  float: left;
  border-radius: 5px;
  padding: 5px;
}
div#fuel-price-check form fieldset.fields div.field select,
div#fuel-price-check form fieldset.fields div.field input {
  font-family: 'Ubuntu', sans-serif;
  font-size: 0.923em;
  color: #4d4d4d;
  border: 1px solid #929292;
  padding: 4px 3px 4px 3px;
}
div#fuel-price-check form fieldset.fields div.field input#litres-field {
  width: 50px;
}
div#fuel-price-check form fieldset.fields div.field input#total-field {
  background: #016921;
  color: #fff;
  font-size: 1.231em;
  font-weight: 700;
  border: 1px solid #fff;
  padding: 3px 5px 3px 5px;
  width: 85px;
}
div#fuel-price-check form fieldset.buttons {
  background: url(/img/panel-separator.png) left bottom repeat-x;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
div#fuel-price-check p#realex-powered {
  margin: 0 0 12px 0;
}
p#realex-powered img.padlock {
  display: block;
  margin: 0 auto 12px auto;
}
p#realex-powered img.logo {
  display: block;
  margin: 0 auto 0 auto;
}
div#fuel-price-check ul#card-icons {
  list-style: none;
  overflow: hidden;
  zoom: 1;
  margin: 0 auto 0 auto;
  padding: 0;
  width: 165px;
}
ul#card-icons li {
  float: left;
  margin: 0 8px 0 0;
  padding: 0;
}
ul#card-icons li.last {
  margin-right: 0;
}
ul#card-icons li img {
  display: block;
}